1515=Famine (France)		
1515=François Ier [1515-1547] - Roi de France (Valois)		
1521=Famine (France)		
1522=Pape Adrien VI [1522-1523] (218) (Adrien Floran) Originaire d'Utrecht. Elu d'autorité par Charles-Quint. Il garda son nom contre l'usage et s'opposa au peuple italien qui ne voulait pas d'un pape étranger. Malgré cela, il s'évertua à remettre de l'ordre dans les mœurs du clergé, abaissa les taxes excessives, récupéra d'autorité des terres que des seigneurs locaux s'étaient abrogés et lutta contre l'hérésie de Luther.
1523=Pape Clément VII [1523-1534] (219) (Jules de Médicis) Malgré le soutient de François 1er, il aura de nombreux démêlés avec Charles Quint qu'il devra quand même couronner après le sac de Rome. Il refusa le divorce à Henri VIII, roi d'Angleterre, ce qui déclencha le Schisme Anglican.
1524=Epidémie de Peste (Normandie)  
1526=Epidémie de Peste (Normandie)  
1529=Epidémie de Peste (Camargue)  
1529=Epidémie de Suette Miliaire (Nord)  
1531=Epidémie de Peste (Bretagne) 
1534=Pape Paul III [1534-1549] (220) (Alessandro Farnese) Il inaugure la Réforme Catholique en convoquant le concile de Trente en 1545. Commande le Jugement Dernier à Michel Ange pour la Chapelle Sixtine.
1540=Epidémie de Peste (Camargue)  
1544=Epidémie de Peste (Normandie)  
1546=Epidémie de Peste (Midi)  
1547=Henri II [1547-1559] - Roi de France (Valois) 
1550=Pape Jules III [1550-1555] (221) (Giovan Maria de Ciocchi del Monte) Clôtura le concile de Trente et soutint l'action des Jésuites.
1555=Pape Marcel II [1555-1555] (222) (Marcello Cervini) Joue un rôle prépondérant, comme légat pontifical, lors du concile de Trente en 1545.
1555=Pape Paul IV [1555-1559] (223) (Gian Petro Carafa) Fonde l'ordre des Théatins avec Gaëtan de Thienne.
1557=Epidémie de Grippe (France)  
1559=Pape Pie IV [1559-1565] (224) (Jean Ange de Médicis) Présida la dernière session du concile de Trente dont il signa la profession de foi en 1563.
1559=François II [1559-1560] - Roi de France (Valois) 
1560=Charles IX [1560-1574] - Roi de France (Valois) 
1561=Guerre de Religion (1ère) (France) 
1561=Le Parlement de Bretagne, créé en 1554 se fixe définitivement à Rennes, il prend provisoirement ses quartiers au couvent des Cordelières en attendant la construction d'un Palais Royal.
1562=Epidémie de Peste (France) 
1562=Massacre à Wassy qui annonce le début des guerres de religions (1er mai)...Mort d'Antoine de Bourbon (17 novembre).
1562=L'église des Jacobins de Guérande est saccagée par les calvinistes (5 mai ).
1563=Synode des protestants bretons à la Roche-Bernard (23 février).
1563=Le duc de Guise est assassiné par Poltrot de Mére (24 février ).
1564=Entrée de Charles IX à Nantes (12 octobre ).
1565=Famine (France) 
1565=Arthus de Maillé-Brézé, seigneur de Brézé, accueil dans sons château de Brézé, qu'il vient de faire construire en style Renaissance, le roi Charles IX et Catherine de Médicis (3 octobre ).
1566=Pape Saint Pie V [1566-1572] (225) (Antonio Ghislieri) Exigea l'application des décrets du concile de Trente. Il fit régner l'austérité à Rome et publia le Catéchisme romain, issu du concile de Trente. En guerre conte l'empire Ottoman, il opposa la Sainte Ligue qui remporta la bataille de Lépante en 1571.
1566=Décès de Diane de Poitiers, comtesse de Saint-Vallier, duchesse d 'Etampes, duchesse de Valentinois, favorite du roi de France Herri II (26 avril ).
1567=Guerre de Religion (2ème) (France) 
1567=Les troupes royales chassent les troupes protestantes de Saint-Denis (10 novembre).
1569=Guerre de Religion (3ème) (France) 
1569=Le comté de Penthièvre est érigé en duché-pairie (7 septembre ).
1570=La Noue est vainqueur à Sainte-Gemme (15 juin ).
1570=Charles IX épouse Elisabeth d'Autriche.
1571=Naissance le deux août de Charles 1er de Lorraine, quatrième duc de Guise, homme politique français, il décède en 1640.
1572=Pape Grégoire XIII [1572-1585] (226) (Ugo Boncompagni) Réforma le calendrier, toujours en vigueur de nos jours.
1572=Guerre de Religion (4ème, Saint Barthélemy) (France) 
1572=Mariage d'Henri de Navarre  et de Marguerite de Valois (18 août)...Massacre de la Saint-Barthélémy (24 août).
1573=Bataille du Conquet gagnée par Prégent de Bidoux, contre Lord Howard (24 avril ).
1574=Guerre de Religion (5ème) (France) 
1574=Henri III [1574-1589] - Roi de France (Valois) 
1575=Henri III est sacré roi de France (13 février)...Trève de Champigny entre Catherine de Médicis et François d'Alençon (21 novembre).
1576=Nouvelle réunion des Etats Généraux à Blois .
1577=Guerre de Religion (6ème) (France)  
1578=Epidémie de Peste Noire (France)  
1578=Epidémie de Dysenterie (Ile-de-France)  
1579=Condé prend la Fère ,début de la septième guerre de religion (29 novembre).
1580=Epidémie de Grippe (France)  
1580=Guerre de Religion (7ème, dite des Amoureux) (France)  
1580=Epidémie de Coqueluche (Ile-de-France)  
1580=Epidémie de Peste (Ile-de-France)  
1580=Traité de Fleix entre Henri de Navarre et François d'Anjou (26 novembre).
1582=Famine (Ile-de-France)  
1582=Epidémie de Peste (Ouest)  
1582=Henri III, roi de France,donne par lettres patentes, entre autres biens, le duché d 'Etampes à sa soeur Marguerite de Valois, reine   de Navarre et épouse du futur Henri IV... Elle tiendra ce duché du 8 juillet jusqu'à l 'an 1599.
1583=Le duc de Mercoeur vient à Nantes et loge à l 'Hôtel de Briord ( 18 mai ).
1584=Décès de François-Hercule d 'Anjou, duc d 'Alençon, frère d 'Henri III de France et héritier du trône (10 juin ).
1585=Pape Sixte V [1585-1590] (227) (Felice Peretti) Il réforma profondément la Curie, vérifia par des inspections la discipline des évèques et des religieux, fonda l'imprimerie du Vatican et travailla personnellement sur le texte désormais officiel de la Bible Vulgate dite 'Sixtine'. Il intervint dans les querelles religieuses en France et excommunia Henri de Navarre.
1585=Guerre de Religion (8ème, dite des Trois Henri) (France) 
1585=Les états de Bretagne assemblés à Nantes demandent des poursuites contre les calvinistes (1er octobre ).
1586=Epidémie de Peste (de Marseille) (Provence)  
1586=Famine (Ile-de-France, Normandie, Touraine, Lyonnais) 
1587=Epidémie de Dysenterie (France)  
1588=Le duc de Guise est assassiné (23 décembre).
1589=Le comte de Soisson s'évade du château de Nantes dans un panier à déssert (21 juin ).
1589=Henri III est assassiné par Jacques Clément (1er août).
1589=Henri IV le Grand [1589-1610] - Roi de France (Bourbon) 
1590=Pape Urbain VII [1590-1590] (228) (Giovan Battista Castagna) Il décéda 13 jours après son élection en septembre.
1590=Pape Grégoire XIV [1590-1591] (229) (Nicolas Sfondrate) Originaire de Crémone. Connu pour rire de tout ! Il s'opposa à Henri IV qu'il jugea comme hérétique. Il accorda le bonnet rouge aux cardinaux réguliers.
1590=Mort de L 'historien Bertrand d' Argentré (13 janvier)...Arrêt du Parlement contre les duels (3 août ).
1590=Siège d'Hennebont par l 'armée de Saint-Laurent (5 novembre ).
1590=Les Ligueurs prennent le château de Kerouzeré (19 novembre ).
1591=Pape Innocent IX [1591-1591] (230) (Antoine Fachinetti) Originaire de Bologne. Homme intègre et très érudit, plein de bonne volonté, il ne régna que deux mois.
1591=Prise de Lamballe par le prince de Dombes (16 juillet).
1592=Pape Clément VIII [1592-1605] (231) (Ippolito Aldobrandini) Originaire de Fano. Il publia une version corrigée de la Bible Vulgate de Sixte V. Réconcilia Henri IV avec Philippe II mais désapprouva l'édit de Nantes.
1592=Descente des Espagnols sur la côte de Tréguier (17 août ).
1593=Le château de Corlay est repris aux Espagnols par Sourdéac (8 mars ).
1594=Siège de Crozon par le maréchal d'Aumont (5 octobre ).
1594=Le maréchal d'Aumont s'empare de Quimper (11 octobre).
1595=Famine (France) 
1596=Epidémie de Peste (Bretagne) 
1596=Trêve d 'Angers entre le roi et le duc de Mercoeur (18 octobre ).
1597=Mort du maréchal de Matignon (27 juin ).
1597=Saint-Sullac est repris par les troupes royales (30 août ).
1598=Henri IV impose l'Edit de Nantes (13 avril).
1600=Epidémie de Peste (France) 
1602=Sully est nommé surintendant des bâtiments royaux (12 novembre).
1602=Naissance à Saint-Carreuc du maréchal de Guébriant  (2 février ).
1605=Pape Léon XI [1605-1605] (232) (Alexandre Octavien de Médicis) Très rigoureux dans ses mœurs et son intégrité. Il ne régna que 25 jours avant de succomber.
1605=Pape Paul V [1605-1621] (233) (Camille Borghese) Originaire de Sienne. Il s'opposa à la République de Venise qui voulait restreindre les droits des ecclésiastiques. Il confirma l'établissement d'un très grand nombre d'ordres religieux. Mais on lui reprocha d'avoir pris trop de soin à immortaliser son nom dans les édifices qu'il fit construire à Rome...
1610=Louis XIII le Juste [1610-1643] - Roi de France (Bourbon) 
1613=Concini est nommé maréchal de France (19 novembre).
1614=Ouverture des Etats Généraux (27 octobre).Louis XIII est reconnu majeur et Marie de Médicis continue de gouverner (20 novembre).
1615=Mariage de Louis XIII avec Anne d'Autriche,infante d'Espagne (28 novembre).
1616=Richelieu charge le maréchal de Brissac de fortifier Blavet qui prend le nom de Port-Louis (8 juillet ).
1616=Richelieu est nommé secrétaire d'état pour la guerre et les affaires étrangères (25 novembre).
1620=La Navarre et le Béarn sont rattachés au royaume (octobre).
1621=Pape Grégoire XV [1621-1623] (234) (Alessandro Ludovici) Originaire de Bologne. Fonda la congrégation de la Propagande, protégea les jésuites et favorisa le catholicisme en Europe Centrale. Il modifia légèrement le mode d'élection du pape en instaurant le vote à bulletin secret.
1621=Famine (France) 
1623=Pape Urbain VIII [1623-1644] (235) (Maffeo Barberini) Originaire de Florence. Adversaire du Jansénisme. Ami de Galilée, il adoucit sa détention après sa condamnation par la Sainte Inquisition. Il canonisa Ignace de Loyola, fondateur de l'Ordre des Jésuites, mais abolit du même coup cet Ordre...
1628=Epidémie de Typhus (Centre)  
1628=Epidémie de Peste (France) 
1628=Louis XIII entre dans la rochelle (28 octobre).
1629=Edit de grâce de Louis XIII en faveur des protestants (28 juin).
1630=Les armées françaises s'emparent de Pignerol (23 mars).
1635=La France déclare la guerre à l'Espagne (19 mai).
1636=Epidémie de Dysenterie (France)  
1636=Les armées françaises reprennent Corbie (14 novembre).
1639=Epidémie de Dysenterie (Nord-Ouest)  
1639=Les armées françaises s'emparent de Hesdin (29 juin).
1640=Prise d'Arras par les armées de Louis XIII (10 août)...Création du louis d'or qui remplace l'écu (31 mars).
1642=Les armées françaises s'emparent de Perpignan (9 septembre).
1643=Louis XIV le Roi Soleil [1643-1715] - Roi de France (Bourbon) 
1643=Victoire de Condé sur les Espagnols à Rocroi (19 mai)...Turenne est nommé maréchal de France et commandant des armées (24 novembre).
1644=Pape Innocent X [1644-1655] (236) (Giambattista Pamphili) Romain d'origine. Elu contre la volonté de Mazarin. S'opposa au jansénisme et perfectionna l'organisation administrative du Vatican.
1644=Epidémie de Peste (France) 
1647=Défaite française devant Armentières face aux Espagnols (4 juin)...Mazarin envoie des troupes soutenir les insurgés Napolitains.
1648=Famine (Ile-de-France, Centre, Nord-Est) 
1648=Traité de Westphalie qui met fin à la guerre de trente ans avec l'Espagne (24 octobre).
1650=L'armée royale bat les troupes de la fronde (5 septembre).
1651=Epidémie de Peste (France)  
1652=Prise de Dunkerque par les Espagnols (16 septembre)
1654=Traité entre la France et Cromwell scellant leur alliance contre l 'Espagne (3 novembre ).
1655=Pape Alexandre VII [1655-1667] (237) (Fabio Chigi) Originaire de Sienne. Il dut s'humilier devant Louis XIV et s'opposa au jansénisme. Il fit élever la colonnade de la place Saint Pierre de Rome. Il laissa en fait les affaires aux congrégations.
1655=Traité d 'Alliance franco-anglais contre l 'Espagne...Traité de commerce avec l 'Angleterre (3 novembre ).
1655=Charles Colbert frère de Colbert, devient intendant d 'Alsace .
1656=Turenne est vaincu par Condé à Valenciennes (16 juillet ).
1657=Epidémie de Peste (Franche-Comté)  
1657=Condé force Turenne à lever le siège de Cambrai (31 mai ).
1657=Turenne prend Mardyck (ancienne commune du Nord ), qu'il remet aux Anglais (3 octobre ).
1658=Victoire décisive de Turenne à la bataille des Dunes sur les espagnols de Condé et de don Juan d 'Autriche (14 juin )
1659=Paix des Pyrénées mettant fin à la guerre avec l'Espagne (7 novembre)...Molière fait représenter les précieuses ridicules (18 novembre).
1660=Famine de l'Avènement (Ile-de-France, Aquitaine) 
1661=Naissance de Louis, le Grand Dauphin (1er novembre).
1663=Epidémie de Peste (France)  
1663=Famine (Gâtinais)  
1667=Pape Clément IX [1667-1669] (238) (Giulio Rospigliosi) Toscan. Réalisa la 'Paix Clémentine' avec les jansénistes en 1669.
1667=Guerre de Dévolution (Flandre, Franche-Comté) 
1667=L'Espagne déclare la guerre à la France (14 juillet)...Représentation d'Andromaque de Racine à l'hôtel de Bourgogne à Paris (18 novembre).
1670=Pape Clément X [1670-1676] (239) (Emilio Altieri) Romain. Elu à 80 ans. Il s'évertua à pacifier les pays alors que la guerre secouait l'Europe.
1670=Epidémie de Peste (France)  
1672=Guerre de Hollande (Est) 
1674=Exécution du chevalier de Rohan Guéméné pour complot contre le roi (27 novembre).
1676=Pape Bienheureux Innocent XI [1676-1689] (240) (Benedetto Odescalchi) Originaire de Come. Eut de nombreux démêlés avec Louis XIV notamment su sujet de la régale (un impôt que le Roi de France percevait de l'église) ce qui entraîne la confiscation d'Avignon.
1680=Création de la Comédie Française (22 octobre).
1681=Les français s'emparent de Strasbourg (30 septembre).
1683=Le roi ordonne l'expulsion des juifs du royaume(6 octobre).
1685=Edit de Fontainebleau révoquant l' édit de Nantes (18 octobre).
1688=Début de la guerre contre la ligue d'Augsbourg (26 novembre).
1688=Guerre de la ligue d'Augsbourg (Nord-Ouest, Nord, Est, Savoie) 
1689=Pape Alexandre VIII [1689-1691] (241) (Pietro Ottoboni) Cassa l'édit de Louis XIV érigeant en loi la Déclaration du clergé de France (loi régale).
1691=Pape Innocent XII [1691-1700] (242) (Antonio Pignatelli) Originaire de Naples. Il obtient la restitution d'Avignon confisquée par Louis XIV sous Innocent XI. Termine la querelle au sujet de la régale.
1693=Famine (France) 
1695=Les Anglais bombardent Saint-Malo (15 juillet ).
1696=Mort de Madame de Sévigné (18 avril ).
1697=Signature de la paix de Ryswick par la France et l 'Autriche.
1698=Traité de la Haye pour le partage de la succéssion d 'Espagne entre la France, l 'Angleterre et les Provinces Unies (13 octobre ).
1698=Testament de Charles II d 'Espagne en faveur du jeune prince-électeur de Bavière, son neveu Ferdinand-Joseph...Le prince-électeur de Bavière aurait l 'Espagne, les Indes, la Sardaigne et les Pays-Bas...Le Dauphin de France Louis recevrait Naples, la Sicile et Guipùzcea (pays basque )(novembre )...L' Archiduc Charles, fils cadet de l 'empereur Léopold 1er, gagnerait le Milanais (Octobre ).
1699=Louis Phélypeaux devient chancelier de France (1699/1714 ).
1700=Pape Clément XI [1700-1721] (243) (Gianfranco Albani) Originaire de l'état d'Urbin. Publie une bulle contre les Jansénistes en 1713. Prit parti pour la France (Philippe V) dans la guerre de Succession d'Espagne mais dut reconnaître Charles III devant l'occupation de ses états.
1700=Mort de Charles II d'Espagne qui désigne Philippe, deuxième fils du Grand Dauphin comme son succésseur (1er novembre).
1703=Victoire des Camisards sur les troupes royales près de Nimes (12 janvier).
1703=La Savoie rompt son alliance avec la France pour s'allier à l'Autriche (8 novembre).
1703=Prise de cinq vaisseaux hollandais par le marquis de Coëtlogon (22 mai ).
1706=Epidémie de Dysenterie (Anjou)  
1709=Glorieux combat de Cassard contre une flotte anglaise à la hauteur de Bizerte (29 avril ).
1709=Famine (France)  
1710=Création du "dixième" sur tous les revenus pour financer la guerre (14 octobre).
1711=Louis XIV fait raser l'abbaye de Port-Royal.
1711=Prise de Rio par Duguay-Trouin (23 septembre ).
1712=Signature du traité de paix entre la France et le Portugal (7 novembre).
1715=Louis XV [1715-1774] - Roi de France (Bourbon) 
1715=Mort de Louis XIV (1er septembre).
1716=Création de la chambre ardente chargée du jugement de ceux qui ce sont enrichis aux dépens de l'Etat (14 mars).
1718=Epidémie de Dysenterie (France) 
1718=Découverte du complot du prince de Cellamare qui visait à enlever le duc d'Orléans et de confier la régence à Philippe V d'Espagne (décembre).
1720=Début de la peste à Marseille (avril).
1721=Pape Innocent XIII [1721-1724] (244) (Michel Ange Conti) Romain. Homme prudent et éclairé. Il poursuit les engagements de son prédécesseur, notamment dans le maintient de la discipline ecclésiastique.
1721=Pacte d'alliance entre l'Espagne et la France (27 mars).
1722=Sacre de Louis XV (25 octobre)...Arrivée de l'infante Marie-Anne Victoire destinée en mariage à Louis XV (mars).
1724=Pape Benoît XIII [1724-1730] (245) (Pietro Francesco Orsini) Originaire de Naples. Il s'opposa au mouvement janséniste.
1725=Famine (France) 
1725=Louis XV épouse Marie Leszczynska (5 septembre).
1726=Le roi Louis XV congédie le duc de Bourbon-Condé qui part en éxil à Chantilly (juin ).
1729=Epidémie de Grippe (France) 
1729=Naissance du Dauphin Louis, fils de Louis XV et de Marie Leszczynska (4 septembre ).
1730=Pape Clément XII [1730-1740] (246) (Lorenzo Corsini) Originaire de Florence. Aveugle et malade, il prit peu de part aux actes de son pontificat, qui condamna entre autre la Franc Maçonnerie en 1738.
1730=Victor-Amédée II de Savoie abdique en faveur de son fils...Il sera emprisonné ensuite à la suite d'une tentative pour reprendre le pouvoir (3 septembre ).
1730=Charles Emmanuel III devient duc de Savoie et roi de Sardaigne ( il est né en 1701 et décèdé en 1773 ).
1731=Philibert Orry généralise l 'emploi de la corvée pour l 'entretien des ponts et chaussées.
1732=Naissance le cinq avril de Jean-Honoré Fragonard, peintre français, il décédera en 1806.
1732=Naissance de Jacques Necker le 30 septembre, futur ministre de Louis XVI, il décédera le 9 avril 1804.
1733=Louise de Mailly devient la première maitresse de Louis XV.
1734=Infidélité du roi Louis XV qui à des liaisons succéssives avec les soeurs Nesle de 1733 à 1744 (Madame de Mailly, Madame de Vintimille, Marie-Anne de Mailly-Nesle, Duchesse de Châteauroux.
1735=Un ouragan cause de gros dégats en Bretagne, en particulier dans le marais de Dol (janvier ).
1738=Création de la corvée royale pour l'entretien des routes (13 juin)...Signature du traité de Vienne (18 novembre).
1739=Famine (France) 
1739=Mariage d'Elisabeth, fille ainée de Louis XV et de l'infant Philippe d'Espagne.
1740=Pape Benoît XIV [1740-1758] (247) (Prospero Lambertini) Originaire de Bologne. Réglementa les rituels de béatification et de canonisation.
1740=Mort de l'empereur Charles VI en Autriche (19 octobre).
1743=Epidémie de Grippe (France)  
1744=Louis XV déclare la guerre à l'Angleterre et à l'Autriche (15 mars).
1745=Victoire de Fontenoy (11 mai).
1746=Les Anglais lèvent le siège de Lorient (7 octobre ).
1746=Débarquement des Anglais au Pouldu (1er octobre ).
1748=Traité d'Aix la Chapelle (28 octobre).
1750=Famine (France)  
1752=Famine (France)  
1754=Naissance à Versailles du futur Louis XVI (23 août).
1757=Robert-François Damiens blesse Louis XV d'un coup de couteau.
1758=Pape Clément XIII [1758-1769] (248) (Carlo Rezzonico) Vénitien. Défendit les jésuites en 1765 et condamna l'esprit 'philosophique' en 1766.
1758=Choiseul devient secrétaire d'Etat aux Affaires Etrangères (9 octobre).
1758=Défaite des Anglais à Saint-Cast (11 septembre ).
1761=Epidémie de Grippe (France) 
1764=Mort de Madame de Pompadour (15 avril).
1765=Epidémie de Suette Miliaire (Calvados)  
1765=Démission du parlement de Rennes (22 mai)...Mort du Dauphin, fils de Louis XV (20 décembre).
1768=Mort de la reine de France Marie Leszczynska (24 juin).
1769=Pape Clément XIV [1769-1774] (249) (Giovanni Vincenzo Ganganelli) Supprime la Compagnie de Jésus (les Jésuites) sous la pression des puissances européennes.
1769=Famine (France) 
1769=Naissance de Napoléon Bonaparte (15 avril).
1770=Mariage du Dauphin futur "Louis XVI" avec l'archiduchesse Marie-Antoinette d'Autriche (16 mai).
1772=Inondations (Sud-Ouest)  
1772=Kerguélen découvre les îles qui portent son nom (12 février).
1773=Naissance du futur Louis Philippe premier fils du duc d'Orléans (6 octobre)...Echec du projet de mariage entre Louis XV et Madame de Barry.
1774=Louis XV meurt de la petite vérole (10 mai).
1774=Louis XVI [1774-1791] - Roi de France (Bourbon) 
1775=Pape Pie VI [1775-1799] (250) (Giannangelo Braschi) Condamna le jansénisme puis la France qui avait établi la Constitution Civile du Clergé et envahi les états de l'Eglise. Arrêté sur ordre du Directoire, il fut emprisonné en France à Valence où il mourut l'année suivante. Devant les mouvements révolutionnaires qui secouaient les pays européens, la papauté risquait d'être abolie, il spécifia donc des conditions particulières d'un conclave pour désigner son successeur.
1775=Famine (France)  
1775=Sacre de Louis XVI à Reims (11 juin).
1778=Bataille navale d'Ouessant gagnée par le comte d'Orvilliers (27 juillet ).
1779=Epidémie de Dysenterie (Bretagne, Maine, Anjou)  
1779=Epidémie de Dysenterie (France)  
1781=Mort de Maurepas (21 novembre).
1780=Le comte de Guichen vainqueur de l'Amiral Rodney (20 mai ).
1780=Le comte de Guichen est vainqueur au combat naval de la Dominique (17 avril ).
1781=Epidémie de Grippe (France) 
1782=Epidémie de Suette Miliaire (Aquitaine) 
1782=Famine (France) 
1783=Premier voyage en montgolfière de Pilâtre de Rozier et du marquis d'Arlandes (21 novembre).
1784=Première représentation du "Mariage de Figaro"(27 avril).
1785=Famine (France) 
1785=Naissance du futur Louis XVII (27 mars).
1787=Emeutes à Paris (15-18 août).
1788=Epidémie de Grippe (France)
1788=Le feu du phare d'Ar-Men est allumé après quinze années de travaux (31 août ).
1789=Famine (France) 
1789=Révolution Française (France)
1789=Ouverture des Etats Généraux, serment du jeu de paume (20 juin), prise de la Bastille (14 juillet), abolition des privilèges (4 août) déclaration des droit de l'homme (26 août)  
1789=Ouverture des Etats Généraux, serment du jeu de paume (20 juin), prise de la Bastille (14 juillet), abolition des privilèges (4 août) déclaration des droit de l'homme (26 août).
1791=Louis XVI [1791-1792] - Roi des Français (Bourbon)
1791=Fuite du roi et arrestation à Varennes (21 juin), Avignon est rattaché à la France.  
1791=Fuite du roi et arrestation à Varennes (21 juin)... Avignon est rattaché à la France.
1792=Convention [1792-1793] - Gouvernement Collectif de la 1ère République
1792=Chute de la royauté (10 août), suffrage universel, mise en place d'un état civil laïc, la royauté est abolie, an I de la République (21 septembre ), la Savoie est rattachée à la France, début du procès de Louis XVI  
1793=Guerre de Vendée (Chouans) (Vendée)
1793=Comité de Salut Public [1793-1794] - Gouvernement Collectif de la 1ère République
1793=Louis XVI est guillotiné ( 21 Janvier ), tribunal révolutionnaire, Marat est assassiné ( 13 juillet ), mise en place du calendrier révolutionnaire, massacres de Lyon, exécution de Marie-Antoinette (16 octobre).  
1794=Chute de Robespierre (9 thermidor).
1795=Directoire [1795-1804] - Gouvernement Collectif de la 1ère République
1795=Insurrections à Paris.
1795=Les Chouans s'emparent de Châtelaudren (23 juillet ).
1796=Fin des assignats.
1798=Coup d'état du 22 Floréal, naissance d'Auguste Comte, du peintre Delacroix, de l'historien Jules Michelet.
1799=Epidémie de Grippe (France) 
1799=Coup d'état du 18 brumaire, la constitution est proclamée, les églises sont ré-ouvertes le dimanche.   
1800=Pape Pie VII [1800-1823] (251) (Gregorio Luigi Barnaba Chiaramonti) Elu à Venise en raison des circonstances, il vint à Paris pour sacrer Napoléon en 1804, puis l'excommunia en 1808 après l'annexion des Etats de l'Eglise. Napoléon le fit interner à Savone puis à Fontainebleau. Il rétablit la Compagnie de Jésus en 1814.
1800=La constitution est plébiscitée, la banque de France est créée, les premiers préfets sont mis en place.
1801=Signature du concordat (18 germinal).
1802=Création de la Légion d'honneur, proclamation du consulat, naissance de Victor Hugo.
1804=Napoléon Ier [1804-1814] - Empereur de France (1er Empire)
1804=Promulgation du Code Civil, Sacre de Napoléon.
1804=Arrestation du Général Moreau (15 février ).
1805=Abandon de l'emploi du calendrier révolutionnaire.
1807=Prise du vaisseau "le Trafalgar " par Surcouf (26 septembre ).
1809=Divorce de Napoléon et Joséphine de Beauharnais.
1810=Mariage de Napoléon et Marie Louise.
1810=Glorieux combat du Capitaine Bouvet contre les Anglais (13 septembre ).
1811=Naissance du Roi de Rome.
1814=Campagne de France, capitulation de Paris et abdication de Napoléon.   
1815=Louis XVIII [1815-1824] - Roi de France (1ère Restauration) 
1815=Napoléon Ier [1815-1815] - Empereur de France (100 Jours)
1815=Retour de l'île d'Elbe, les 100 jours, Bataille de Waterloo, seconde abdication et déportation de l'empereur à Ste Hélène, retour de Louis XVIII.
1818=Epidémie de Diphtérie (Loir-et-Cher) 
1819=Géricault peint 'Le radeau de la Méduse'.
1821=Epidémie de Variole (Charente)  
1821=Epidémie de Suette Miliaire (Oise, Seine-et-Marne)  
1821=Napoléon meurt à Ste Hélène. Naissance de Gustave Flaubert.
1822=Naissance de Louis Pasteur.   
1823=Pape Léon XII [1823-1829] (252) (Annibale Sermattei della Genga) Romain. Il commence par ramener l'ordre dans les états pontificaux. Il condamne la libre pensée et la franc-maçonnerie. Son pontificat est marqué par son hostilité au libéralisme. Il ordonne aux juifs de regagner leurs ghettos quand ils en étaient sortis à la suite des révolutions...
1824=Charles X [1824-1830] - Roi de France (2nde Restauration) 
1829=Pape Pie VIII [1829-1830] (253) (Francesco Saverio Castiglioni) Malade, il laissa la politique au cardinal Albani. Son pontificat vit l'émancipation des catholiques anglais et le rétablissement de la hiérarchie ecclésiastique aux Pays Bas.
1830=Epidémie de Grippe (France) 
1830=Louis-Philippe Ier [1830-1848] - Roi des Français (2nde Restauration) 
1831=Pape Grégoire XVI [1831-1846] (254) (Bartelomeo Alberto Capellari) Originaire de Belluno en Italie. Adversaire du libéralisme et de la liberté de la presse, il lutte contre les révolutionnaires qui s'attaquent à sa souveraineté dans ses états pontificaux. Il encourage la Sainte Propagande et envoie des missionnaires auprès des indiens d'Amérique du Nord, sur le continent asiatique, dans l'Océanie et en Afrique.
1831=Epidémie de Choléra (Dordogne)  
1831=Soulèvement des canuts à Lyon.   
1832=Le choléra sévit sur Paris. Naissance d'Edouard Manet.
1832=Epidémie de Choléra (France).
1832=Naissance d'Edouard Manet.
1832=Apparition du choléra dans les côtes-du-Nord (28 avril).
1839=Epidémie de Suette Miliaire (Seine-et-Marne)  
1840=Coup d'état avorté de Louis Napoléon Bonaparte. Les cendres de Napoléon 1er sont transférées aux Invalides.   
1841=Epidémie de Suette Miliaire (Dordogne) 
1844=Alexandre Dumas, Les trois mousquetaires.
1846=Pose de la première pierre du viaduc de Dinan (3 septembre ).
1846=Pape Bienheureux Pie IX [1846-1878] (255) (Giovanni Maria Mastai Ferretti) Défenseur de l'ordre et de la religion face à la révolution. Il proclama le dogme de l'Immaculée Conception en 1854 et celui de l'infaillibilité pontificale.
1846=Louis Napoléon Bonaparte s'évade du Fort de Ham, (son sobriquet de Badinguet).
1847=Epidémie de Grippe (France) 
1847=Le phare du cap Fréhel est allumé (1er mai ).
1848=Epidémie de Choléra (France) 
1848=Gouvernement provisoire [1848-1848] - Gouvernement Collectif de la 2ème République 
1848=Louis-Napoléon Bonaparte [1848-1851] - Président de la  2ème République 
1848=Chute de Louis Philippe, la république est proclamée (25 février). Louis Napoléon élu président (10 décembre).   
1848=Funérailles de Chateaubriand (19 juillet).
1851=Epidémie de Suette Miliaire (Dordogne)  
1851=Coup d'état (2décembre), Louis Napoléon plébiscité (21 décembre).
1852=Napoléon III [1852-1870] - Empereur des Français (2nd Empire)
1852=Nouvelle constitution, Rétablissement de l'empire (2 décembre).
1853=Epidémie de Choléra (France)
1853=Napoléon III épouse la comtesse espagnole Eugénie de Montijo à la cathédrale Notre-Dame deParis (29 janvier ).
1854=Le Général Regnault de Saint-Jean-d 'Angely est nommé commandant en chef de la Garde impériale (1er mai).
1854=Le maréchal de Saint-Arnaud, commandant les forces françaises en Crimée meurt du choléra (22 septembre ).
1855=Epidémie de Typhoïde (Dordogne) 
1855=Nauffrage de "la Semillante " dans les Bouches de Bonifacio au large des îles Lavezzi...Elle partait à destination de Crimée pour apporter des vivres et des renforts aux troupes françaises (15 février ).
1857=Epidémie de Grippe (France)
1857=Charles Baudelaire, Les fleurs du mal.  
1857=Charles Baudelaire, Les fleurs du mal.
1858=Epidémie de Dysenterie (Dordogne) 
1859=Epidémie de Diphtérie (Dordogne) 
1859=Epidémie de Rougeole (Dordogne) 
1859=Epidémie de Suette Miliaire (Dordogne) 
1860=Epidémie de Suette Miliaire (Var) 
1861=Epidémie de Diphtérie (Loir-et-Cher)
1862=Infestation Phylloxera Vastatrix (France)
1865=Epidémie de Choléra (France)
1865=Inauguration de la ligne de chemin de fer de Rennes à Guingamp (26 avril ).
1866=Epidémie de Dysenterie (Lorraine) 
1866=Alphonse Daudet, Les lettres de mon moulin.
1867=Exposition universelle à Paris.
1870=Epidémie de Variole (Lorraine)  
1870=Guerre Franco-Prussiène (Nord-Est) 
1870=La guerre est déclarée à la Prusse, batailles de Metz, Sedan, Déchéance de l'empire (4 Septembre), Siège de Paris (19 Septembre - 28 Janvier 1871)   
1871=Famine (France)  
1871=Adolphe Thiers [1871-1873] - Président de la 3ème République 
1871=Révolte de la Commune de Paris (France) (18 Mars - 28 Mai).
1871=Armistice avec la Prusse, gouvernement à Bordeaux.
1873=Epidémie de Choléra (Normandie, Paris)  
1873=Patrice Edme [1873-1879] - Président de la 3ème République 
1877=Epidémie de Diphtérie (Loir-et-Cher) 
1878=Pape Léon XIII [1878-1903] (256) (Vincenzo Gioacchino Pecci) Encouragea le catholicisme social et sa pénétration dans le monde ouvrier.
1879=Patrice de Mac-Mahon démissionne.
1879=Jules Grévy [1879-1887] - Président de la 3ème République 
1880=Ministère Ferry.
1881=Ministère Gambetta.
1883=Deuxième ministère Ferry.
1883=Mort de l 'Ingénieur de la Gournerie, créateur du port de Saint-Nazaire, puis membre de l ' Académie des sciences (25 juin ).
1884=Epidémie de Choléra (Midi, Paris)
1885=Pasteur utilise pour la première fois le vaccin contre la rage.
1887=Marie François Sadi Carnot [1887-1894] - Président de la 3ème République
1889=Epidémie de Grippe (France)
1892=Epidémie de Choléra (Midi, Paris)
1894=Jean Casimir-Périer [1894-1895] - Président de la 3ème République
1894=Assassinat de Sadi Carnot.
1894=Casimir Périer, président de la République.
1895=Mort de l'Ingénieur Fenoux, constructeur du phare d'Ar-Men et du viaduc de Morlaix (9 septembre ).
1895=Félix Faure [1895-1899] - Président de la 3ème République
1895=Première représentation cinématographique des Frères Lumière.
1898=Le J'accuse d'Emile Zola.
1899=Emile Loubet [1899-1906] - Président de la 3ème République
1899=Procès de Louis Dreyfuss.  
1900=Epidémie de Grippe (France) 
1900=Exposition universelle à Paris.
1902=Explosion de la montagne Pelée à la Martinique.
1903=Pape Saint Pie X [1903-1914] (257) (Giuseppe Sarto) Rénova la musique sacrée, favorisa la communion des enfants, réforma le bréviaire et le droit canon. Il protesta contre la séparation de l'Eglise et de l'Etat en France, condamna la démocratie chrétienne, et l'Action Française.
1903=Le premier tour de France.
1906=Armand Fallières [1906-1913] - Président de la 3ème République 
1909=Traversée de la manche en aéroplane par Louis Blériot.
1913=Raymond Poincaré [1913-1920] - Président de la 3ème République 
1914=Pape Benoît XV [1914-1922] (258) (Giacomo Della Chiesa) Pape pacificateur, il publia le code du Droit Canonique en 1917.
1914=Guerre Mondiale (1ère) (France) 
1914=Première guerre mondiale. (Août 1914)   
1916=Bataille de Verdun.
1917=Ministère Clémenceau, Révolution Russe, abdication du Tzar Nicolas II   
1918=Epidémie de Grippe Espagnole (France) 
1918=Fin de la première guerre mondiale (11 novembre).
1920=Paul Deschanel [1920-1920] - Président de la 3ème République 
1920=Alexandre Millerand [1920-1924] - Président de la 3ème République 
1922=Pape Pie XI [1922-1939] (259) (Achille Ratti) Signa les accords du Latran avec l'état Italien, créant de fait l'état Pontifical du Vatican. Condamna le fascisme, le national-socialisme, l'action française et le communisme athée.
1924=Ministère Herriot.
1924=Gaston Doumergue [1924-1931] - Président de la 3ème République 
1926=Ministère Poincarré.
1931=Paul Doumer [1931-1932] - Président de la 3ème République 
1932=Albert Lebrun [1932-1940] - Président de la 3ème République 
1939=Pape Pie XII [1939-1958] (260) (Eugenio Pacelli) Durant la 2ème Guerre Mondiale, intervint en vain pour la paix et multiplia les organismes humanitaires, mais on lui reprocha son silence officiel sur les atrocités du nazisme et du fascisme qu'il avait toutefois condamnés.
1939=Deuxième guerre mondiale. (Septembre 1939).
1940=Henri Philippe Pétain [1940-1945] - Chef du Gouvernement de Vichy 
1940=Armistice et premier appel du Général Charles de GAULLE à la résistance.   
1944=Charles de Gaulle [1944-1946] - Président du Gouvernement Provisoire 
1945=Fin de la deuxième guerre mondiale, première utilisation de l'arme nucléaire sur les villes japonaises d'Hiroshima et de Nagasaki.   
1946=Epidémie de Grippe (France) 
1946=F. Gouin, G. Bidault, L. Blum [1946-1947] - Président du Gouvernement Provisoire 
1947=Vincent Auriol [1947-1954] - Président de la 4ème République 
1954=René Coty [1954-1959] - Président de la 4ème République 
1957=Epidémie de Grippe Asiatique (France) 
1958=Pape Bienheureux Jean XXIII [1958-1963] (261) (Angelo Giuseppe Roncalli) Marque son pontificat par la mise à jour de l'organisation de l'église romaine et par le concile du Vatican en 1962.
1959=Charles de Gaulle [1959-1969] - Président de la 5ème République 
1963=Pape Paul VI [1963-1978] (262) (Giovanni Baptista Montini) Approfondit l'œuvre réformatrice initiée par Jean XXIII et clôture le concile Vatican II.
1968=Epidémie de Grippe de Hong Kong (France) 
1969=Georges Pompidou [1969-1974] - Président de la 5ème République 
1974=Valéry Giscard d'Estaing [1974-1981] - Président de la 5ème République 
1977=Epidémie de Grippe (France) 
1978=Pape Jean-Paul Ier [1978-1978] (263) (Albino Luciani) Italien. Mort 33 jours après son élection.
1978=Pape Jean-Paul II [1978-2005] (264) (Karol Wojtyla) Polonais. Il est le premier pape à profiter de l'explosion des médias et des moyens de transport. Homme très fervent, il affirme la rigueur de la morale catholique et s'oppose à toute forme de contraception et à l'avortement volontaire. Cette rigueur lui oppose de nombreux détracteurs, mais il soutien que les valeurs de la famille, de la fidélité et éventuellement l'abstinence sont les seules façons de vivre en harmonie. Son pontificat est marqué par un très grand élan de ferveur religieuse et œcuménique dans les pays du Tiers Monde alors que l'inverse se produit dans les pays riches, sauf chez les jeunes. Acteur de l'effondrement du communisme, il s'est mis au service de la défense des droits de l'homme et ses 90 voyages font de lui le pape pèlerin. Il subit un attentat en 1981 dont il échappe par miracle.
1981=François Mitterrand [1981-1995] - Président de la 5ème République 
1995=Jacques Chirac [1995-2007] - Président de la 5ème République 
1997=Epidémie de Grippe Russe (France)  
2005=Pape Benoît XVI [2005-xxxx] (265) (Joseph Ratzinger) Allemand.
2007=Nicolas Sarkosy [2007-2012] - Président de la 5ème République
